FreeMat

- Main Page
- Related Pages

vtkPLinearExtrusionFilter

Section: Visualization Toolkit Parallel Classes

# Usage

vtkPLinearExtrusionFilter is a parallel version of vtkLinearExtrusionFilter.

To create an instance of class vtkPLinearExtrusionFilter, simply invoke its constructor as follows

      obj = vtkPLinearExtrusionFilter

# Methods

The class vtkPLinearExtrusionFilter has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkPLinearExtrusionFilter class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkPLinearExtrusionFilter = obj.NewInstance ()`
- `vtkPLinearExtrusionFilter = obj.SafeDownCast (vtkObject o)`
- `obj.SetPieceInvariant (int )`
- `int = obj.GetPieceInvariant ()`
- `obj.PieceInvariantOn ()`
- `obj.PieceInvariantOff ()`